<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">03b2e146-d0f7-42b0-8464-85c9f1bededf</string>
    <string name="iwek">HBkMrF8qMHElhYTeqnUhPZzYR54bmdJfs81C/Dtp7mg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgPWC/lTzf5TYQiJBktuVZnWgVaJMuj8wBlwuZ7pxi+YChRANCAAQKm692vg5nUwPEJ0dOcO2ySQlA3lMbGV2PBmPG4QxdOZcXcgJ5S985AzKulUljvro3U3QdS4lVYfECLALBqnRI</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAECpuvdr4OZ1MDxCdHTnDtskkJQN5TGxldjwZjxuEMXTmXF3ICeUvfOQMyrpVJY766N1N0HUuJVWHxAiwCwap0SA==</string>
    <int name="version" value="10" />
</map>
